Subject: Re: Job | Tech Support Remote Screening
From: Aravind u r <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 16:21:54 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9092 Applicants

View All

Aravind u r
Be placed in a challenging and rewarding job in the field of Information Technology, which will help me to meet the aims and objectives of the concerned organisation, enhance my knowledge and to develop my career. I am a diploma holder in electronics engineering and also I have completed my CCNA, MCSA and computer hardware courses. Now, I am working as a system administrator in axis bank Ltd, client engineer of Wipro Infotech.

Shortlist

Reject

Current Designation system Administrator
Current Company Wipro Infotech
Notice Period 1 Months
Previous Designation System Administrator
Previous Company Wipro Infotech

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ernakulam
Education
PG Diploma
Kerala Technical Education
Diploma
Kerala Technical Education
Key Skills
iam diploma in elecronics, CCNA, Cisco Certified Network Associate, Microsoft Certified System Engineer, MCSE, System Administration, DNS, DHCP, Active Directory, System Engineer

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem